<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Cooperation</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="up" href="ch04.html" title="Chapter 4. Resources for moderators, listmasters, DPLs..." /><link rel="prev" href="ch04s02.html" title="Competition" /><link rel="next" href="ch04s04.html" title="Threats and explicit promises." /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Cooperation</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="ch04s02.html">Prev</a> </td><th width="60%" align="center">Chapter 4. Resources for moderators, listmasters, DPLs...</th><td width="20%" align="right"> <a accesskey="n" href="ch04s04.html">Next</a></td></tr></table><hr /></div><div class="sect1" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="meta-cooperation"></a>Cooperation</h2></div></div></div><p>
Cooperation means putting on a common table part of one's resources and
interests in order to have a collective advantage (which is positive also for
the single).
</p><p>
Harmony is realized more easily when interests and goals integrate.
</p><div class="itemizedlist"><ul type="disc"><li><p>Altruism is different from cooperation </p></li><li><p>Egoism does not correspond to individualism</p></li><li><p>You can be egoist and cooperative</p></li></ul></div><p>
</p><p>
Conflicts are usually characterized by the tie between cooperative and
competitive processes.
</p><p>
Cooperation is a very interesting element: it offers creative solutions to
problems, generating a new "wealth" which is sometimes unexpected.  If
cooperation is spontaneously perceived, it is evern more insteresting as it
can join the elements of freedom and self-realization into a short-term logic,
and sometimes even long-term logic.
</p></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="ch04s02.html">Prev</a> </td><td width="20%" align="center"><a accesskey="u" href="ch04.html">Up</a></td><td width="40%" align="right"> <a accesskey="n" href="ch04s04.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">Competition </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Threats and explicit promises.</td></tr></table></div></body></html>
